<?php
	$cadenaDeTexto="Esto es una cadena de texto";
	$fragmento=substr($cadenaDeTexto, 8,3);
	echo ("La cadena original es '$cadenaDeTexto'.<br>");
	echo ("Aplicamos 'substr(\$cadenaDeTexto, 8,3)'.<br>");
	echo ("El fragmento resultante es '$fragmento'.<br>");
?>
